## libcgi-formbuilder-source-perl-perl 0.01

=== debian/changelog ===
libcgi-formbuilder-source-perl-perl (0.01-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libcgi-formbuilder-source-perl-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 14:01:33 +0000

libcgi-formbuilder-source-perl-perl (0.01-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 13:41:15 +0000

libcgi-formbuilder-source-perl-perl (0.01-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 16:12:21 +0100

libcgi-formbuilder-source-perl-perl (0.01-1) unstable; urgency=medium

  * Initial release (Closes: #920157)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Tue, 22 Jan 2019 09:40:00 +0000
