=== debian/control ===
Source: libcgi-formbuilder-source-perl-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 libcgi-formbuilder-perl,
 libfile-slurp-perl,
 perl,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-formbuilder-source-perl-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-formbuilder-source-perl-perl.git
Homepage: https://metacpan.org/release/CGI-FormBuilder-Source-Perl
Testsuite: autopkgtest-pkg-perl

Package: libcgi-formbuilder-source-perl-perl
Architecture: all
Depends:
 libcgi-formbuilder-perl,
 libfile-slurp-perl,
 ${misc:Depends},
 ${perl:Depends},
Multi-Arch: foreign
Description: module to initialize FormBuilder applications from Perl files
 CGI::FormBuilder::Source::Perl allows you to specify the config for a
 CGI::FormBuilder object using Perl syntax.
 .
 The contents of the config file will be evaled and the hash ref returned
 will be used as the config for the object.
