=== debian/watch ===
version=4
https://metacpan.org/release/CGI-FormBuilder-Source-Perl   .*/CGI-FormBuilder-Source-Perl-v?@ANY_VERSION@@ARCHIVE_EXT@$
